Subject: Trainer Candidate - Rakesh Vishvakarma
From: Rakesh Vishvakarma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Dec 2022 04:21:31 -0500

| | Tech Support Test

Name | Rakesh Vishvakarma
E-mail | [email-masked]
Phone Number | (91) 8286986263
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | BTM layout

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Byjus- Think & Learn Pvt Ltd | Senior sales operation associate | 19/10/2022 | 4.35 LPA
Previous Employer 1 | Byjus- Think learn Pvt Ltd | Business Development associate | 16/10/2020 | 3.50 LPA
Previous Employer 2 | Force Motor Ltd | Quality inspection | 10/11/2019 | 1.5 LPA

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in Quality?

Monitoring the call which is made by salespersons and assistant Managers, Using the Ameyo control panel, and Leadsquare CRM.

We have three types of categories of calls

Green, Amber, Red.

Green calls like, Everything pitched properly by a salesperson.

Amber calls like, When sales person made more than 3 min blank calls and partially blank calls for his daily talk time, It is considered an Escalation.

Red calls like- When salesperson Made fake promise and false information to customers,
And Used abusive language with customers.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

During My 2-year career as a Senior sales operation associate many times. I faced difficulty, but once I was unable to find escalation for a whole week and I had 0 escalations during that time, My manager asked the reason, Why are you not able to find escalation and I did not reply to this issue, and after that started to searched the different way to find the escalation and got deep know about CRM and I found some filters to find the more escalation After mostly was performer my team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service reps will get the problem solved eventually.

Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my call audit skills and managerial experience make me an ideal candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |